Thu, 21 Jan 2021 18:59:34 UTC

Information for RPM rubygems-devel-2.7.6-103.module_el8.0.0+41+885d5891.noarch.rpm

ID20999
Namerubygems-devel
Version2.7.6
Release103.module_el8.0.0+41+885d5891
Epoch
Archnoarch
SummaryMacros and development tools for packaging RubyGems
DescriptionMacros and development tools for packaging RubyGems.
Build Time2019-07-19 23:38:51 GMT
Size59254
6f90d1b8bf5af809babf647b6f395aad
LicenseRuby or MIT
Buildrootmodule-ruby-2.5-8000020190719225108-55190bc5-build-8577-2237
Provides
rubygems-devel = 2.7.6-103.module_el8.0.0+41+885d5891
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/ruby
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(rubygems) = 2.7.6-103.module_el8.0.0+41+885d5891
rubygem(json) >= 2.1.0
rubygem(rdoc) >= 6.0.1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/rpm/fileattrs/rubygems.attr394
/usr/lib/rpm/macros.d/macros.rubygems6786
/usr/lib/rpm/rubygems.con1491
/usr/lib/rpm/rubygems.prov881
/usr/lib/rpm/rubygems.req2695
Component of
1 through 7 of 7
Buildroot descending sort Created State
module-ruby-2.5-8000020190719225108-55190bc5-build-9377-2460 2019-08-01 10:23:43 expired
module-ruby-2.5-8000020190719225108-55190bc5-build-8601-2269 2019-07-23 17:26:04 expired
module-ruby-2.5-8000020190719225108-55190bc5-build-8591-2243 2019-07-20 00:20:03 expired
module-ruby-2.5-8000020190719225108-55190bc5-build-8589-2243 2019-07-20 00:10:08 expired
module-ruby-2.5-8000020190719225108-55190bc5-build-8588-2243 2019-07-20 00:10:08 expired
module-ruby-2.5-8000020190719225108-55190bc5-build-8587-2243 2019-07-20 00:10:01 expired
module-ruby-2.5-8000020190719225108-55190bc5-build-8586-2243 2019-07-20 00:09:58 expired